=== modified file 'docs/brief_history_of_drizzle.rst'
--- docs/brief_history_of_drizzle.rst	2010-10-12 00:06:15 +0000
+++ docs/brief_history_of_drizzle.rst	2010-11-03 03:28:23 +0000
@@ -1,6 +1,6 @@
-=============
+==========================
 A Brief History Of Drizzle
-=============
+==========================
 
 Drizzle was forked by Brian Aker in 2008 after the Sun Acqusition of MySQL
 by Sun Microsystems. It was announced in 2008 at the O'Reilly Open Source

=== modified file 'docs/columntypes.rst'
--- docs/columntypes.rst	2010-10-27 20:46:04 +0000
+++ docs/columntypes.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
 Built in Column Types
-====================
+=====================
 
 ---------------------
 VARCHAR and VARBINARY

=== modified file 'docs/create_schema.rst'
--- docs/create_schema.rst	2010-10-28 18:58:26 +0000
+++ docs/create_schema.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
 CREATE SCHEMA
-============
+=============
 
 CREATE SCHEMA [IF NOT EXISTS] schema_name
   [engine_options] ...

=== modified file 'docs/create_table.rst'
--- docs/create_table.rst	2010-10-28 18:58:26 +0000
+++ docs/create_table.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
 CREATE TABLE
-===========
+============
 
 CREATE [TEMPORARY] TABLE [IF NOT EXISTS] table_name
     (create_definition, ...)

=== modified file 'docs/ddl.rst'
--- docs/ddl.rst	2010-10-27 20:22:26 +0000
+++ docs/ddl.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
 Data Description Language
-========
+=========================
 
 .. toctree::
    :maxdepth: 2

=== modified file 'docs/delete.rst'
--- docs/delete.rst	2010-10-27 20:22:26 +0000
+++ docs/delete.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
 Deleting Data
-========
+=============
 
 In Dizzle you can make use of DELETE in order to delete data from a table.
 

=== modified file 'docs/dml.rst'
--- docs/dml.rst	2010-10-27 20:22:26 +0000
+++ docs/dml.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
 Data Manipulation Language
-========
+==========================
 
 .. toctree::
    :maxdepth: 2

=== modified file 'docs/dynamic.rst'
--- docs/dynamic.rst	2010-10-27 20:22:26 +0000
+++ docs/dynamic.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
 Dynamic SQL
-========
+===========
 
 In Drizzle you can use the EXECUTE command along with user defined variables
 to create SQL in a dynamic manner on the server. An exmaple of this is:

=== modified file 'docs/how_to_report_a_bug.rst'
--- docs/how_to_report_a_bug.rst	2010-10-12 00:06:15 +0000
+++ docs/how_to_report_a_bug.rst	2010-11-03 03:29:48 +0000
@@ -1,5 +1,5 @@
-================
+===================
 How to report a bug
-================
+===================
 
 Bugs for Drizzle can be reported at https://bugs.launchpad.net/drizzle.

=== modified file 'docs/insert.rst'
--- docs/insert.rst	2010-10-27 20:22:26 +0000
+++ docs/insert.rst	2010-11-03 03:27:59 +0000
@@ -1,5 +1,5 @@
 Inserting Data
-========
+==============
 
 In Dizzle you can make use of INSERT in order to insert data into a table.
 

=== modified file 'docs/libdrizzle/result.rst'
--- docs/libdrizzle/result.rst	2010-10-11 06:27:10 +0000
+++ docs/libdrizzle/result.rst	2010-11-03 03:31:45 +0000
@@ -2,7 +2,7 @@
 .. highlightlang:: c
 
 Result Object
-------------
+-------------
 
 .. index:: object: drizzle_result_st
 

=== modified file 'docs/queries.rst'
--- docs/queries.rst	2010-10-27 20:22:26 +0000
+++ docs/queries.rst	2010-11-03 03:30:17 +0000
@@ -1,5 +1,5 @@
 Executing Queries
-========
+=================
 
 To return from values from Drizzled you most commonly use the SELECT
 command. An example of this would be:

=== modified file 'docs/replace.rst'
--- docs/replace.rst	2010-10-27 20:22:26 +0000
+++ docs/replace.rst	2010-11-03 03:30:27 +0000
@@ -1,5 +1,5 @@
 Replacing Data
-========
+==============
 
 In Dizzle you can make use of REPLACE to insert a new record into a table or
 delete and insert a record in a table if a record matching the primary key

=== modified file 'docs/transactional.rst'
--- docs/transactional.rst	2010-10-28 19:50:55 +0000
+++ docs/transactional.rst	2010-11-03 03:30:36 +0000
@@ -1,5 +1,5 @@
 Using transactions
-=================
+==================
 
 .. toctree::
    :maxdepth: 2

=== modified file 'docs/unlock.rst'
--- docs/unlock.rst	2010-10-28 19:50:55 +0000
+++ docs/unlock.rst	2010-11-03 03:27:09 +0000
@@ -1,5 +1,5 @@
-UNLOCK TABLES 
-============
+UNLOCK TABLES
+=============
 
 UNLOCK TABLES is used after a call to FLUSH TABLES WITH READ LOCK to release
 the read lock that has been placed on tables.

=== modified file 'docs/update.rst'
--- docs/update.rst	2010-10-27 20:22:26 +0000
+++ docs/update.rst	2010-11-03 03:30:44 +0000
@@ -1,5 +1,5 @@
 Updating Data
-========
+=============
 
 In Dizzle you can make use of UPDATE to modify an existing record in a table.
 

=== modified file 'docs/what_is_drizzle.rst'
--- docs/what_is_drizzle.rst	2010-10-12 00:06:15 +0000
+++ docs/what_is_drizzle.rst	2010-11-03 03:30:53 +0000
@@ -1,6 +1,6 @@
-=============
+================
 What is Drizzle?
-=============
+================
 
 Drizzle is a micro-kernel designed database system with relational and
 durability goals built into the kernel as a default design. It supports a

